/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http:/http://www.mmomeltingpot.com/wp-admin/admin.php?page=thesis-file-editor&file=custom.css/diythemes.com/thesis/rtfm/custom-css/
*/

/* Welcome Box */

.custom #welcome-message {border: thin #ccc solid; background-color: #eee; padding: 20px; padding-bottom: 5px}
.custom #feature_box {padding-left: 20px; padding-right: 20px; background-color: #fff}
.custom #welcome-wrapper {background-color: #FFF; padding: 10px}
.mc-field-group {width: 300px; clear: none; float: left}

/* Top Buttons */

.custom #GPlusTop {position: relative; left: 850px; margin-bottom: -74px; top: 6px; width: 100px;}
.custom #RSSTop {position: relative; left: 550px; margin-bottom: -74px; top: 6px; width: 100px;}
.custom #TwitterTop {position: relative; left: 650px; margin-bottom: -74px; top: 6px; width: 100px;}
.custom #FaceTop {position: relative; left: 750px; margin-bottom: -74px; top: 6px; width: 100px;}

/* HEADER AD */ 

.custom #header_ad { float:right; padding: 10px; }
.custom #logo {float: left;}
.custom #header {background-color: black;  }
.custom a {color: #541408}
.custom #TopBanner {margin-bottom: 20px; margin-left: 50px;}
.custom #RightBox {width: 302px; float: right}
.custom #RightBox2 {width: 302px; float: right;}

.custom #linktop {
  margin-top: -20px;
  margin-bottom: 20px;
  border-bottom: thin #eee solid;
  margin-left: -20px;
}

.custom .twitter {margin-left: 25px; width: 157px; height: 47px; background:url("/follow-on-twitter.png");}
.custom .twitter:hover {background:url("/follow-on-twitter-hover.png");}

.custom #leftside_banner {
  height: 625px;
  width: 160px;
  padding-left: 10px;
  padding-top: 10px;
  position: fixed;
  top: 160px;
  left: 50%; 
  -moz-border-top-left-radius: 15px;
  border-top-left-radius: 15px;
  -moz-border-bottom-left-radius: 15px;
  border-bottom-left-radius: 15px;
  background-color: white; 
  margin-left: -700px
}

.custom #bottom_banner {
  height: 100px;
  padding-left: 5px;
  padding-right: 5px;
  position: fixed;
  top: 100%;
  left: 50%;
  background-color: orange;
  margin-top: -100px;
  margin-left: -400px
}


.custom #content_box li { margin-top: 15px; }

.custom #navlist li
{
display: inline;
list-style-type: none;
width: 300px; 
float: left;
margin-top: 0px; 
padding-right: 15px; 
}


.custom dfn, .custom abbr, .custom acronym { text-decoration: none; border: none; border-bottom: 1px dotted #541408; font-style: normal; color: #000; cursor: help; text-decoration: none; }

.format_text {padding-left: 11px; padding-right:5px; }
.headline_area {padding-left: 11px; padding-right: 5px}

.format_text a {text-decoration: none; color: #783530; background-color: #eee; padding-left: 2px; margin-left: -1px; padding-right: 2px; margin-right: -1px;}
.format_text a:hover {  border-bottom: solid 1px #3c0e06; background-color: #fff;}

.custom h2 dfn, .custom h2 abbr, .custom h2 acronym { color: #541408; }

.blockquote {color: #555}